Subject: [IGSMAIL-0441] Networking Problems at CDDIS
From: Carey Noll/CDDIS
Date: Thu, 13 Jan 1994 12:28:00 PST

******************************************************************************
IGS Electronic Mail      Thu Jan 13 12:28:00 PST 1994      Message Number 0441
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Networking Problems at CDDIS

Subject:  Networking Problems at CDDIS

This message is being sent out to notify the IGS community that there 
have been intermittent networking problems at GSFC and CDDIS over the 
past few days.  A router located in the building housing the CDDIS 
computer is experiencing some hardware problems that cause the CDDIS 
computer to drop off the network.  We regret the problems these 
networking interruptions are causing users trying to download or 
upload data.

Carey Noll.